<?xml version="1.0" encoding="utf-8"?>
<SystemCouplingCore>
  <ValidTopologies>
    <Topology>Surface</Topology>
  </ValidTopologies>
  <ValidPhysicalTypes>
    <PhysicalType beta="false">Force</PhysicalType>
	<PhysicalType beta="false">Length</PhysicalType>
	<PhysicalType beta="false">Temperature</PhysicalType>
	<PhysicalType beta="false">Heat Rate</PhysicalType>
	<PhysicalType beta="false">Heat Transfer Coefficient</PhysicalType>
  </ValidPhysicalTypes>
</SystemCouplingCore>